package videoautomat.contentcreator;

import sale.FormSheet;
import sale.FormSheetContentCreator;
import videoautomat.contentcreator.stdactions.StopAction;

/**
 * Content creator to add button with stop action.
 * @author Alexander Herrmann
 *
 */
public class AdminLTFContentCreator extends FormSheetContentCreator {

    /**
     * Add button with stop action.
     * @param fs - <code>FormSheet</code> to be changed.
     */
    protected void createFormSheetContent(FormSheet fs) {
        fs.removeAllButtons();
		fs.addButton("Close", 1, new StopAction());
    }

}
