package videoautomat;
import log.LogEntry;
import log.LogEntryFilter;
/**
 * This class implements a <code>LogEntryFilter</code> to filter out {@link LogEntryVideo}
 */
public class LogEntryFilterImpl implements LogEntryFilter {

	/**
	 * @return true if the given entry is of type {@link LogEntryVideo}, otherwise false.
	 * 
	 * @param le
	 *                  the <code>LogEntry</code> to be checked
	 * @see log.LogEntryFilter#accept(log.LogEntry)
	 */
	public boolean accept(LogEntry le) {
		if (le instanceof LogEntryVideo)
			return true;
		return false;
	}
}
