package videoautomat.contentcreator;
import sale.FormSheet;
import sale.FormSheetContentCreator;
import videoautomat.SaleProcessLogOn;
import videoautomat.SaleProcessRegister;
import videoautomat.contentcreator.stdactions.RunProcessAction;

/**
 * Content creator of the register process. Contains methods to set and add data 
 * independly from the gui part.
 *
 * @author Tobias Ruch
 */
public class StartFSContentCreator extends FormSheetContentCreator {
   
   public static final int FB_LOGON = 1;
   
   public static final int FB_REGISTER = 2;
   
   protected void createFormSheetContent(FormSheet fs) {
      fs.removeAllButtons();
      
      fs.addButton("Login", FB_LOGON , new RunProcessAction(new SaleProcessLogOn()));
      
      fs.addButton("Register", FB_REGISTER, new RunProcessAction(new SaleProcessRegister()) );
      
   }
   
}
